"AirPods" = "AirPod";
"Show an alert" = "Ειδοποίηση";
"Medium" = "Μεσαία";
"Hindi" = "Χίντι";
"Weather" = "Καιρός"; // weather
"Automatically Install Updates" = "Εγκατάσταση ενημερώσεων αυτόματα";
"Czech" = "Τσεχικά";
"Current Location" = "Τρέχουσα τοποθεσία"; // weather
"AIRPODS" = "AIRPOD";
"Connected" = "Συνδεδεμένο";
"Icons" = "Εικονίδιο";
"Korean" = "Κορεατικά";
"Send" = "Αποστολή";
"Uninstall..." = "Απεγκατάσταση…";
"Enter license number here" = "Σειριακός αριθμός";
"Email Address" = "Διεύθυνση email";
"Month" = "Μήνας";
"Download" = "Λήψη";
"ism6-weather" = "Πιθανότητα βροχής"; // weather
"Version:" = "Έκδοση:";
"Humidity" = "Υγρασία"; // weather
"Feels Like" = "Αίσθηση ως"; // weather
"PROCESSES" = "ΔΙΕΡΓΑΣΊΕΣ";
"Finnish" = "Φινλανδικά";
"No Internet" = "Δεν υπάρχει σύνδεση στο Διαδίκτυο";
"Time: %@" = "Ώρα: %@";
"MEMORY" = "ΜΝΉΜΗ";
"Battery Level (Draining)" = "Επίπεδο μπαταρίας (Αποφόρτιση)";
"REMOVABLE" = "ΑΦΑΙΡΟΎΜΕΝΟ";
"Current Temperature" = "Τρέχουσα θερμοκρασία"; // weather
"Font: %@" = "Γραμματοσειρά: %@";
"No IP Address" = "Καμία διεύθυνση IP";
"Miles" = "Μίλια"; // weather
"All" = "Όλα";
"Humidity: %@" = "Υγρασία: %@"; // weather
"Local time" = "Τοπικά";
"Temperature" = "Θερμοκρασία"; // weather
"Vietnamese" = "Βιετναμικά";
"German" = "Γερμανικά";
"Spanish" = "Ισπανικά";
"BATTERY" = "ΜΠΑΤΑΡΊΑ";
"Flash time seperators" = "Να αναβοσβήνουν τα διαχωριστικά ώρας";
"%@\"" = "%@\"";
"Help" = "Βοήθεια";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "ΑΝΕΜΙΣΤΉΡΑΣ";
"NETWORK" = "ΔΊΚΤΥΟ";
"Thursday" = "Πέμπτη";
"Condensed" = "Συμπυκνωμένα";
"Reset Graph Colors" = "Επαναφορά";
"Connecting" = "Γίνεται σύνδεση";
"%@ day remaining" = "Απομένει %@ ημέρα";
"Day" = "Ημέρα";
"Pressure: %@" = "Πίεση: %@"; // weather
"Bluetooth Battery" = "Μπαταρία Bluetooth";
"INACTIVE ITEMS" = "ΑΝΕΝΕΡΓΉ";
"Provider: %@" = "Πάροχος: %@";
"%@ km/h" = "%@ χλμ./ώ.";
"Turkish" = "Τουρκικά";
"Edit Hotkey" = "Συντόμευση Πληκτρολογίου";
"Thai" = "Ταϊλανδικά";
"Register" = "Ενεργοποίηση";
"PIE GRAPH (%@)" = "ΓΡΆΦΗΜΑ ΠΊΤΑΣ: %@";
"POWER SENSORS" = "ΡΕΎΜΑ";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Μικρό";
"PAGES" = "Άλλο"; // memory pages
"Kilometers" = "Χιλιόμετρα"; // weather
"BAR GRAPH" = "ΓΡΆΦΗΜΑ ΡΆΒΔΩΝ";
"PERCENTAGE (%@)" = "ΠΟΣΟΣΤΌ: %@";
"Seconds" = "δευτερόλεπτα";
"Timezone" = "Ζώνη ώρας";
"ALERTS" = "ΕΙΔΟΠΟΙΉΣΕΙΣ";
"Week Format: %@" = "Αριθμοί Εβδομάδων: %@";
"NETWORK DISKS" = "ΔΙΚΤΥΑΚΌΣ ΔΊΣΚΟΣ";
"Draining" = "Αποφόρτιση";
"Rain" = "Βροχή"; // weather
"Menubar" = "Menubar";
"Primary interface: %@" = "Κύρια διεπαφή: %@";
"cm" = "εκ."; // weather
"Graph type: %@" = "Τύπος Γραφήματος: %@";
"CURRENT SENSORS" = "Ένταση ρεύματος";
"24 Hour" = "24 ώρες";
"Minutes" = "Λεπτά";
"UV Index" = "Δείκτης UV"; // weather
"%@ Attachment" = "%@ συνημμένο";
"Reset All Settings..." = "Επαναφορά…";
"PIE GRAPH" = "ΓΡΆΦΗΜΑ ΠΊΤΑΣ";
"Pressure" = "Πίεση"; // weather
"3 days" = "3 ημέρες";
"LOAD AVERAGE" = "Υγεία";
"Combined" = "Συνδυασμένα";
"IP Address: %@" = "Διεύθυνση IP: %@";
"Portuguese" = "Πορτογαλικά";
"BAR GRAPH (%@)" = "ΓΡΆΦΗΜΑ ΡΆΒΔΩΝ: %@";
"Upload" = "Αποστολή";
"Buy..." = "Αγορά…";
"Diagnostics" = "Διαγνωστικά";
"Edit World Clocks" = "Επεξεργασία ρολογιών";
"Edit Hotkey: %@" = "Συντόμευση Πληκτρολογίου: %@";
"ACTIVE ITEMS" = "ΕΝΕΡΓΌ";
"First day of week: %@" = "Πρώτη ημέρα της εβδομάδας: %@";
"Show a banner" = "Διαφημιστικό";
"Tuesday" = "Τρίτη";
"Enter email address here" = "Εισαγάγετε email.";
"m/s" = "μ.α.δ."; // weather
"Preview" = "Προεπισκόπηση";
"Shadow" = "Σκιά";
"Uploading" = "Αποστολή…";
"Friday" = "Παρασκευή";
"SENSORS" = "Αισθητήρες";
"Buy" = "Αγορά";
"Reset" = "Επαναφορά";
"Read" = "Ανάγνωση";
"Please fill in all the fields and try again." = "Συμπληρώστε όλα τα απαιτούμενα πεδία πριν από την αποστολή.";
"Centered" = "Κεντράρισμα";
"Notifications" = "Γνωστοποιήσεις";
"Open at Login" = "Άνοιγμα κατά την είσοδο";
"Registration..." = "Ενεργοποίηση…";
"Large" = "Μεγάλο";
"Compressed" = "Συμπιεσμένη";
"Used" = "Σε χρήση";
"UV: %@" = "UV: %@";
"days before" = "ημέρες πριν";
"An error occurred during purchase." = "Παρουσιάστηκε κάποιο σφάλμα κατά την αγορά.";
"Overlay" = "Υπέρθεση";
"Greek" = "Ελληνικά";
"Memory Pressure Above" = "Πιεση Μνημης >";
"Italian" = "Ιταλικά";
"Group items" = "Ομαδοποίηση στοιχείων";
"An error occurred during installation." = "Παρουσιάστηκε σφάλμα";
"Activate..." = "Ενεργοποίηση…";
"Degrees: %@" = "Βαθμοί: %@";
"App usage format: %@" = "Πληροφορίες διεργασίας: %@";
"CALENDARS" = "ΗΜΕΡΟΛΌΓΙΑ";
"15 Minute" = "15 λεπτά";
"Slovak" = "Σλοβακικά";
"Year" = "Έτος";
"mph" = "μ.α.ω."; // weather
"WEATHER" = "ΚΑΙΡΌΣ";
"LOCATION" = "ΤΟΠΟΘΕΣΙΑ";
"CITIES" = "ΠΌΛΕΙΣ";
"System" = "Σύστημα"; // system cpu percentage
"LABEL" = "ΕΤΙΚΈΤΑ";
"Version (Agent): %@" = "Έκδοση (Daemon): %@";
"Swap" = "Ανταλλαγή Που Χρησιμοποιήθηκε"; // swap memory
"Processes to show: %@" = "Διεργασίες: %@";
"Japanese" = "Ιαπωνικά";
"Disabled" = "Ανενεργός";
"Units: %@" = "Μονάδες: %@";
"Spanish (Mexico)" = "Ισπανικά (Μεξικό)";
"Polish" = "Πολωνικά";
"Rain/Snow: %@" = "Βροχή/Χιόνι: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Νορβηγικά";
"Battery Level (Charging)" = "Επίπεδο μπαταρίας (Φορτίζεται)";
"Default Fan Set: %@" = "Προεπιλεγμένο Σύνολο: %@";
"An error occured while uninstalling" = "Παρουσιάστηκε σφάλμα";
"Show week numbers in calendar" = "Εμφάνιση αριθμών εβδομάδων";
"day before" = "ημέρα πριν";
"CPU Usage Above" = "Χρήση CPU >";
"Celsius" = "Κελσίου";
"More Info" = "Περισσότερες πληροφορίες";
"Disks" = "Δίσκοι";
"Arabic" = "Αραβικά";
"French (Canada)" = "Γαλλικά (Καναδάς)";
"AVAILABLE NETWORK DISKS" = "ΔΙΑΘΈΣΙΜΟΙ ΔΊΣΚΟΙ (ΔΊΚΤΥΟ)";
"Today" = "Σήμερα";
"Done" = "Τέλος";
"Catalan" = "Καταλανικά";
"Bottom: %@" = "Κάτω: %@";
"Wind" = "Άνεμος"; // weather
"12 Hour" = "12 ώρες";
"System Default" = "Προεπιλογή συστήματος";
"Snow" = "Χιόνι"; // weather
"READ" = "ΑΝΆΓΝΩΣΗ";
"AVAILABLE" = "ΔΙΑΘΈΣΙΜΟ";
"Monday" = "Δευτέρα";
"Dutch" = "Ολλανδικά";
"Top: %@" = "Πάνω μέρος: %@";
"%@ hour remaining" = "Απομένει %@ ώρα";
"Version (Status Item): %@" = "Έκδοση (Status Item): %@";
"Charged" = "Φορτισμένη";
"CHARGING" = "ΦΟΡΤΊΖΕΤΑΙ";
"Decimals (KB): %%@" = "Δεκαδικά ψηφία (KB): %@";
"MEMORY PRESSURE" = "ΠΙΕΣΗ ΜΝΗΜΗΣ";
"Romanian" = "Ρουμανικά";
"Retry" = "Επανάληψη";
"Fast" = "Γρήγορα";
"Battery & Power" = "Μπαταρία/Ισχύς";
"Rain Probability" = "Πιθανότητα βροχής"; // weather
"Cancel" = "Ακύρωση";
"PERCENTAGE" = "ΠΟΣΟΣΤΌ";
"UPTIME" = "Χρόνος λειτουργίας υπολογιστή";
"TEMPERATURE SENSORS" = "Θερμοκρασία";
"Week" = "Εβδομάδα";
"Visibility" = "Ορατότητα"; // weather
"Reinstall..." = "Εκ νέου εγκατάσταση…";
"VOLTAGE SENSORS" = "Τάση";
"Chinese (Taiwan)" = "Κινεζικά (Ταϊβάν)";
"Time" = "Ώρα";
"Ukrainian" = "Ουκρανικά";
"%1$@ to %2$@" = "%1$@ έως %2$@";
"5 Minute" = "5 λεπτά";
"Version (Daemon): %@" = "Έκδοση (Agent): %@";
"SWAP" = "Ανταλλαγή που χρησιμοποιήθηκε"; // swap memory
"Indonesian" = "Ινδονησιακά";
"Slow" = "Αργά";
"Primary" = "Πρωτεύον";
"km/h" = "χλμ./ώ."; // weather
"7 days" = "7 ημέρες";
"HISTORY GRAPH (%@)" = "ΙΣΤΟΡΙΚΌ: %@";
"Write" = "Εγγραφή";
"Portuguese (Brazil)" = "Πορτογαλικά (Βραζιλία)";
"DISK ACTIVITY" = "ΔΡΑΣΤΗΡΙΌΤΗΤΑ ΔΊΣΚΟΥ";
"%@ hours remaining" = "Απομένουν %@ ώρες";
"Chinese (Traditional)" = "Κινεζικά (Παραδοσιακά)";
"day(s) before" = "ημέρες πριν";
"Save" = "Αποθήκευση";
"Fahrenheit" = "Φαρενάιτ";
"Goodbye" = "Αντίο";
"Battery Charger State" = "Κατάσταση Φόρτισης Μπαταρίας";
"Spanish (Latin America)" = "Ισπανικά (Λατινική Αμερική)";
"Today & Tomorrow" = "Σήμερα, Αύριο";
"Use Bold Text" = "Έντονη γραφή κειμένου";
"%@ knots" = "%@ Κόμβοι";
"Check For Updates" = "Έλεγχος για ενημερώσεις";
"Moon" = "Φεγγάρι";
"An error occurred. Please try again." = "Παρουσιάστηκε σφάλμα. Δοκιμάστε ξανά.";
"APPLICATIONS" = "ΕΦΑΡΜΟΓΈΣ";
"Week and day of year" = "Εβδομάδα/Ημέρα έτους";
"Battery" = "Μπαταρία";
"DISKS" = "ΔΊΣΚΟΙ";
"Automatic" = "Αυτόματα";
"1 Minute" = "1 λεπτό";
"Update Frequency: %@" = "Συχνότητα ενημέρωσης: %@";
"Malay" = "Μαλαϊκά";
"Percentage" = "Ποσοστό";
"hPa" = "hPa"; // weather
"Network" = "Δίκτυο";
"User" = "Χρήστης"; // user cpu percentage
"Visibility: %@" = "Ορατότητα: %@"; // weather
"HOURLY" = "ΚΆΘΕ ΏΡΑ";
"Battery Level" = "Επίπεδο μπαταρίας";
"WORLD CLOCKS" = "ΠΑΓΚΌΣΜΙΑ ΡΟΛΌΓΙΑ";
"Color" = "Χρώμα";
"Clear Search" = "Εκκαθάριση αναζήτησης";
"Thank You!" = "Ευχαριστούμε!";
"Portuguese (Portugal)" = "Πορτογαλικά (Πορτογαλία)";
"Uninstall" = "Απεγκατάσταση";
"Stats" = "Στατιστικά";
"Low Battery" = "Χαμηλή στάθμη μπαταρίας";
"French" = "Γαλλικά";
"Wind: %@" = "Άνεμος: %@"; // weather
"Add Attachment" = "Προσθήκη συνημμένου";
"Install" = "Εγκατάσταση";
"Inactive" = "Ανενεργά "; // inactive memory
"Location: %@" = "Τοποθεσία: %@"; // weather
"Edit Menubar Clock" = "Επεξεργασία ώρας";
"Request Calendar Access" = "Αίτημα εξουσιοδότησης";
"Processor" = "Επεξεργαστής";
"Regular" = "Κανονικό";
"Width: %@" = "Πλάτος: %@";
"Danish" = "Δανικά";
"Battery Time Remaining" = "Χρόνος που απομένει";
"Global" = "Γενικά";
"Chinese (Hong Kong)" = "Κινεζικά (Χονγκ Κονγκ)";
"Wired" = "Καλωδιωμένα"; // wired memory
"Import Settings…" = "Εισαγωγή προτιμήσεων…";
"Wednesday" = "Τετάρτη";
"Version: %@" = "Έκδοση: %@";
"Charging" = "Φορτίζεται";
"WRITE" = "ΕΓΓΡΑΦΉ";
"Sunday" = "Κυριακή";
"Sending" = "Αποστολή";
"Reset Text Settings" = "Επαναφορά";
"AVAILABLE DISKS" = "ΔΙΑΘΈΣΙΜΟΙ ΔΊΣΚΟΙ";
"HISTORY GRAPH" = "ΙΣΤΟΡΙΚΌ";
"Year and timezone" = "Έτος/Ζώνη ώρας";
"Russian" = "Ρωσικά";
"Display: %@" = "Εμφάνιση: %@";
"Croatian" = "Κροατικά";
"CONNECTED" = "ΣΥΝΔΕΔΕΜΈΝΟ";
"1 Line" = "1 γραμμή";
"Day of year" = "Ημέρα έτους";
"Swedish" = "Σουηδικά";
"inches" = "Ίντσες"; // weather
"Edit Dropdown" = "Επεξεργασία μενού";
"Show background" = "Φόντο";
"Tomorrow" = "Αύριο";
"Free" = "Διαθέσιμα";
"NOT MOUNTED" = "ΔΕΝ ΈΧΕΙ ΠΡΟΣΑΡΤΗΘΕΊ";
"Chinese" = "Κινεζικά";
"Off" = "Όχι";
"Decimals: %@" = "Δεκαδικά ψηφία: %@";
"Open iStat Menus" = "Άνοιγμα iStat Menus";
"PUBLIC IP" = "ΔΗΜΌΣΙΑ";
"2 Lines" = "2 γραμμές";
"Sensors" = "Αισθητήρας";
"Chinese (China)" = "Κινεζικά (Κίνα)";
"Install for all users" = "Εγκατάσταση για όλους τους χρήστες του υπολογιστή";
"Enable Location Services" = "Ενεργοποίηση των Υπηρεσιών τοποθεσίας";
"Show Label" = "Ετικέτα";
"Language" = "Γλώσσα";
"%@ days remaining" = "Απομένουν %@ ημέρες";
"5 days" = "5 ημέρες";
"Chinese (Simplified)" = "Κινεζικά (Απλοποιημένα)";
"Low" = "Χαμηλή";
"Power" = "Ισχύς";
"Battery Charged" = "Η μπαταρία είναι φορτισμένη";
"Size" = "Μέγεθος";
"Start" = "Έναρξη";
"Format: %@" = "Μορφή: %@";
"Show icons" = "Εμφάνιση εικονιδίων";
"English" = "Αγγλικά";
"Request Location Access" = "Αίτημα εξουσιοδότησης";
"Decimals (MB): %%@" = "Δεκαδικά ψηφία (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "ΦΟΡΤΙΣΜΈΝΗ";
"Welcome" = "Καλώς ορίσατε";
"USED/FREE" = "ΣΕ ΧΡΉΣΗ/ΔΙΑΘΈΣΙΜΑ";
"Export Settings…" = "Εξαγωγή προτιμήσεων…";
"Knots" = "Κόμβοι"; // weather
"Kelvin" = "Βαθμοί Κέλβιν";
"Pages" = "Άλλο"; // memory pages
"Show Events For: %@" = "Γεγονότα: %@";
"Saturday" = "Σάββατο";
"Hungarian" = "Ουγγρικά";
"Memory" = "Μνήμη";
"Name" = "Όνομα";
"Description of problem" = "Περιγραφή";
"Active" = "Ενεργά"; // active memory
"NOTIFICATIONS" = "ΓΝΩΣΤΟΠΟΙΉΣΕΙΣ";
"Hebrew" = "Εβραϊκά";
"Processing" = "Επεξεργασία…";
"%@ Attachments" = "%@ συνημμένα";
"Temperature: %@" = "Θερμοκρασία: %@";
"CALENDAR" = "ΗΜΕΡΟΛΟΓΙΟ";
"Automatically Check For Updates" = "Αυτόματος έλεγχος για ενημερώσεις";
"Feels Like Temperature" = "Αίσθηση ως"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

